%% set_pos
%    allows accessor to set the position of the edit box for the
%    cell.
% inputs:
%   object:Cell - Current Cell Object
%   pos:[double double double double] - the new position of the
%   cell
% outputs;
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = set_pos(object,pos)
if (~isempty(object.cond))
    set(object.cond,'position',pos);
end
end

